python-cryptography-vectors 2.8-1 source package in Ubuntu

Changelog

python-cryptography-vectors (2.8-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Tristan Seligmann ]
  * New upstream release.
  * Minimize upstream/signing-key.asc.
  * Bump Standards-Version to 4.4.1 (no changes).
  * Bump debhelper-compat to 12 (no changes).
  * Allow rootless builds.

 -- Tristan Seligmann <email address hidden>  Wed, 29 Jan 2020 16:09:15 +0200

Upload details

Uploaded by:
Tristan Seligmann on 2020-01-29
Uploaded to:
Sid
Original maintainer:
Tristan Seligmann
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release on 2020-03-30 universe misc

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
python-cryptography-vectors_2.8-1.dsc 2.1 KiB a07ea42ebf4a6d4bc063fc11946ea2b07b470dfadc91e55c6ebb4e789a08a458
python-cryptography-vectors_2.8.orig.tar.gz 33.5 MiB 6cd32174c56a3eca72f64af43c1daacaae758cfa5ff9d280dfcf818fa11ef116
python-cryptography-vectors_2.8-1.debian.tar.xz 7.8 KiB f3f13570105b6c1c1fce30f766ea1c26d7604287eae06a4cbea908e0a5407baf

No changes file available.

Binary packages built by this source

python-cryptography-vectors: Test vectors for python-cryptography (Python 2)

 The test vectors for the cryptography library are rather large; thus, they are
 broken out into their own package so that users who do not need to run the
 tests do not need to download and install them.
 .
 This package contains the Python 2 version of cryptography_vectors.

python3-cryptography-vectors: Test vectors for python-cryptography (Python 3)

 The test vectors for the cryptography library are rather large; thus, they are
 broken out into their own package so that users who do not need to run the
 tests do not need to download and install them.
 .
 This package contains the Python 3 version of cryptography_vectors.